import 'package:get/get.dart';

import 'medical_record_list_logic.dart';

class MedicalRecordListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MedicalRecordListLogic());
  }
}
